/* HOMEPAGE HERO STYLES */

.banner {
	width: 100vw;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}

.gallery-slider .slick-slider, .home-slider .slick-slider, .service-slider .slick-slider {
    max-height: 100%;
}

.home-slider {
	height: 100vh;
	position: relative;
}

/*
.home-slider .slick-next {
    right: 0;
    z-index: 9999;
    top: 100%;
    transform: matrix(1, 0, 0, 1, 234, -231);
    left: 0; 
}

.home-slider .slick-prev {
    left: 0;
    z-index: 9999;
    top: 100%;
    transform: matrix(1, 0, 0, 1, 156, -231);
}
*/

.home-slider .slick-next {
    right: 0;
    z-index: 9999;
    top: 85%;
    left: 228px;
    position: absolute;
}

.home-slider .slick-prev {
    left: 150px;
    z-index: 9999;
    top: 85%;
    position: absolute;    
}

.slick-arrow {
    cursor: pointer;
    background: transparent;
    width: 80px;
    height: 80px;
    position: absolute;
    display: block;
    z-index: 100;
    border: 2px solid #fff;
}

/*
.slide {
	position: relative;
	max-width: 80vw;
	display: block;
	margin: 0 auto;
	height: 100%;
}
*/

.home-slider .slide {
	position: relative;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	height: 100%;
	padding: 0 150px;
}


.slideInner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.slick-prev:before {
    content: " ";
    display: block;
    background-image: url("../img/hero-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;    
    width: 25px;
    height: 25px;
    margin: 0 auto;
    opacity: 1;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);  
}

.slick-next:before {
    content: " ";
    display: block;
    background-image: url("../img/hero-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;    
    width: 25px;
    height: 25px;
    margin: 0 auto;
    opacity: 1;      
}

.slideInner h1 {
    display: block;
    font-size: 90px;
    line-height: 100px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: none;
    text-shadow: 5px 10px 30px rgba(0,0,0,0.3);
}

.heroSub {
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: none;
    margin-top: 60px;
    float: left;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}

.heroSub::before {
    content: " ";
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: #fff;
    margin: 15px 15px 50px 5px;
    float: left;
}

.slideInner:hover .heroSub {
	text-decoration: underline;
}